import { jsx as _jsx } from "react/jsx-runtime";
import { css } from "styled-components";
export function DetailHeaderImage({ src }) {
    return (_jsx("img", { className: "openk9-embeddable-detail-header-images", src: src, alt: "", css: css `
        max-width: 100%;
        margin-bottom: 8px;
      ` }));
}
